LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
Verb.idl File Reference

Go to the source code of this file.

## Classes
struct | Verb
| describes a command that can be send to an OLE object More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::frame
| Desktop environment framework interfaces.
module | com::sun::star::frame::status
| various status properties.